What Version of BIRT is supported with SilkCentral TestManager?

0 Likes

SilkCentral 12.1 and 2013 support BIRT 2.5.0.

Comment List
Anonymous
Related Discussions
Recommended